#
# spec file for package ts (Version 9804)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl_new tk_new

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         ts
Release:      2
Copyright:    1996 Jens Pnisch
Group: 
Provides:     ts 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      9804
Summary:      Tcl/Tk based shell for LaTeX
Source: ts-9804.tar.gz
Patch: ts-9804.dif
%description
My aim was writing a TeX environment similar to the DOS-TeXShell by
Schlegelmilch. That is, you can use their short keys for editing (F3),
composing (F6), or showing (F8). The complete list of keys is shown
in the online help (press F1).
Menus, Keys, and Warnings are in English, but you can use German or
English online help.
Keys, warnings end menus are in English (since they are shorter) but
help is available in German and English.
Will be installed in /usr/lib/ts and some READMEs under
/usr/doc/packages/ts 
If you want to use the English help-system, change the symlink under
/usr/lib/ts to the right path (there is no parameter):
cd /usr/lib/ts
ln -sf eng help

Authors:
--------
    Jens Pnisch <J.Poenisch@wirtschaft.tu-chemnitz.de>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
make -f Makefile.Linux compile
%install
make -f Makefile.Linux installiere
Check
%files
/usr/X11R6/lib/ts-9804
/usr/X11R6/bin/ts
/usr/X11R6/bin/ts_err
/usr/doc/packages/ts

